Subject: FW: icsc pres
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Oct 2001 15:55:38 -0700 (PDT)

this one??
 -----Original Message-----
From: 	Alamo, Joseph  
Sent:	Monday, October 15, 2001 3:45 PM
To:	Dasovich, Jeff
Subject:	RE: icsc pres

hey, AY...
scroll down a little to Shirleeeeeeeen's "header"!

LOL

Joseph Alamo
Sr. Administrative Assistant
Global Government Affairs
ph. (415) 782-7841
fax (415) 782-7854
e-mail: [email-masked]

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Monday, October 15, 2001 3:39 PM
To:	Glasin, Shirleen
Cc:	Alamo, Joseph
Subject:	RE: icsc pres

Shirleen:

Can I have your fax number so that I can fax you my comments?  Also, I've added two slides (see attached).  They don't have to be included, but I think they might provide some additional value to the conference folks.  If you have questions, just let me know.	

Best,
Jeff
 << File: ICSC Conference 10-26-01 r5.ppt >> 
 -----Original Message-----
From: 	Glasin, Shirleen  
Sent:	Saturday, October 13, 2001 3:26 PM
To:	Dasovich, Jeff
Subject:	icsc pres

Jeff --
Please review the attached and let me know if you have comments or changes.
Thanks!
Shirleen

---------------------- Forwarded by Shirleen Glasin/HOU/EES on 10/13/2001 03:21 PM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 	Enron Energy Services  From:  Shirleen Glasin                           10/12/2001 03:58 PM Phone No: 713-853-9663 office   713-646-3792 fax   888-620-0592 pager   EB1046b location	

To:	Laurie Malone/HOU/EES@EES
cc:	Laura Schwartz/Enron@EnronXGate 
Subject:	icsc pres

Here's the latest presentation. Let me know if you have changes.

 << File: ICSC Conference 10-26-01 r5.ppt >> 

Thanks,
Shirleen